# This feature extraction configuration file is technically optional, but highly recommended.
# The default Kaldi settings do not configure high-resolution MFCC as used in modern ASR models.
--allow-downsample=true
--high-freq=3800
--low-freq=40
--num-ceps=40
--num-mel-bins=40
--sample-frequency=8000
--use-energy=false
